Bug 1792430 - Review Request: php-laminas-permissions-acl - aminas Framework Permissions/Acl component
Summary: Review Request: php-laminas-permissions-acl - aminas Framework Permissions/Ac...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792429
Blocks: 1792432
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:20 UTC by Remi Collet
Modified: 2020-02-13 06:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-13 06:00:05 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:20:21 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-permissions-acl.git/plain/php-laminas-permissions-acl.spec?id=5f83ba74a0814ea05b75cdd6afe7f4e7a9392b99
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-permissions-acl-2.7.1-1.remi.src.rpm
Description: 
Provides a lightweight and flexible access control list (ACL)
implementation for privileges management.

Documentation: https://docs.laminas.dev/laminas-permissions-acl/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 00:26:53 UTC
 - Last two changelog entries have the same Release number, please bump it:

Version:        2.7.1
Release:        2%{?dist}

[…]

* Tue Jan 14 2020 Remi Collet <remi@remirepo.net> - 2.7.1-2
- switch to Laminas

* Tue Jun 25 2019 Remi Collet <remi@remirepo.net> - 2.7.1-1
- update to 2.7.1

 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Remi Collet 2020-02-13 06:00:05 UTC
Built in rawhide

But cannot build for F32
https://pagure.io/releng/issue/9199

BTW, closing


Note You need to log in before you can comment on or make changes to this bug.